Vu+
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Request skin per vecchie img blackhole

Discussion in 'Vu+ Skins & Bootlogos' started by franco00, Feb 10, 2019.

  1. franco00

    franco00 Vu+ Newbie

    Messages:
    15
    ciao. il mio vecchio vu+ uno sembra che non riesca a digerire img superiori alla blackhole 3.0.3.
    ok, le varie 3.0.x mi vanno benissimo, ma non riesco a trovate skin diversi da quello di default.
    nel pannello di downolad plugin ci sono solo skin per versioni superiori che ovviamente non mi funzionano.
    a suo tempo mi era piaciiuto lo skin MX-HD2, ma non riesco a trovarlo in rete (non quello modificato che
    sulle blackhole 3.0.x non funziona). chiedo se qualcuno ce l'ha e se può per favore inviarmelo o dirmi dove trovarlo. se poi ci sono anche altri skin da provare, tanto meglio.
    grazie in anticipo.
    franco
     
  2. Alexwilmac

    Alexwilmac BH Lover

    Messages:
    3,583
    Magari è giunto il momento per sperimentare le OBH, che sono più leggere e, quindi, più adatte ai vecchi modelli.
    E così avrai anche tutte LE skin (che sono femmine) più recenti e moderne.
     
  3. franco00

    franco00 Vu+ Newbie

    Messages:
    15
    ....già provate, ma non funzionano. non ho capito perchè, ma mi si piantano tutte.
    le BH invece vanno. ho il vu uno con il tuner turbo, visto ch le vecchie avermedia blu non sono supportate....
     

Share This Page